random_seed: 42
output_models:
  # [[step_index_1, model_name_1], [step_index_2, model_name_2],...]
output_bounds:
  # output_name:
  #   lower: [[step_index_1, value_1], [step_index_2, value_2],...]
  AreaWeightLane2:
    lower:
      trigger_interval: 60 #  zero means randomized scenario
      mean: 300.0
      range: 200.0
  TensileStrengthCD:
    lower:
      trigger_interval: 60 #  zero means randomized scenario
      mean: 450.0
      range: 350.0
  TensileStrengthMD:
    lower:
      trigger_interval: 60 #  zero means randomized scenario
      mean: 350.0
      range: 250.0
disturbances:
  ProductWidth:
    trigger_interval: 60 #  zero means randomized scenario
    mean: 5.38
    range: 0.90
  SmileEffectStrength:
    trigger_interval: 60 #  zero means randomized scenario
    mean: 7.5
    range: 7.5